<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>
<!-- THIS FILE IS GENERATED BY deblist.sh, DO NOT EDIT -->
<head>
	<title> pcb-rnd - Debian package list </title>
<!--AUTO head begin-->
	<link rel="icon" href="http://repo.hu/projects/pcb-rnd/resources/logo16.png">
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="http://repo.hu/projects/pcb-rnd/"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="http://repo.hu/projects/pcb-rnd/news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="http://repo.hu/projects/pcb-rnd/doc.html"> Doc </a>
<th align=center bgcolor="#ccc0cc"> <a href="http://repo.hu/cgi-bin/pcb-rnd-people.cgi">People</a>
<th align=center bgcolor="#ccc0cc"> <a href="http://repo.hu/cgi-bin/pcb-rnd-people.cgi?cmd=events">Events</a> & <a href="http://www.repo.hu/cgi-bin/pcb-rnd-people.cgi?cmd=timeline"> timeline </a>
<td align=right width="60%"> <font size="+2"><i>pcb-rnd</i></font> <img src="http://repo.hu/projects/pcb-rnd/resources/logo32.png" alt="[pcb-rnd logo]">
</table>
<!--AUTO navbar end-->

<h1> pcb-rnd - Debian package list </h1>
<table border=1 cellspacing=0>
<tr><th>name <th> internal dependencies <th> description

<tr><td><b>pcb-rnd</b><td> pcb-rnd-core, pcb-rnd-gtk, pcb-rnd-gerber, pcb-rnd-lpr, pcb-rnd-png, pcb-rnd-propedit, pcb-rnd-query, pcb-rnd-report, pcb-rnd-svg, pcb-rnd-xy<td>  pcb-rnd is load/save compatible with gEDA/PCB and kicad and offers various  auxiliary import/export formats.<p>  This metapackage installs the core and the most commonly used set of plugins. 
<tr><td><b>pcb-rnd-core</b><td> <td>  This package contains the core program. Most functionality, including the  GUI frontend, is in the corresponding plugin package. 
<tr><td><b>pcb-rnd-gtk</b><td>  pcb-rnd-core<td>  This package contains the GTK+ user-interface for pcb-rnd. 
<tr><td><b>pcb-rnd-lesstif</b><td>  pcb-rnd-core<td>  This package contains the Lesstif/Motif user-interface for pcb-rnd. 
<tr><td><b>pcb-rnd-autocrop</b><td>  pcb-rnd-core<td>  This package provides the autocrop feature that can resize the  board to minimum around all the existing objects. 
<tr><td><b>pcb-rnd-autoplace</b><td>  pcb-rnd-core<td>  This package provides the autoplace feature used to place elements  automatically and offers two different algorithms to do so. 
<tr><td><b>pcb-rnd-autoroute</b><td>  pcb-rnd-core<td>  This package provides the classic gEDA/pcb autorouter. 
<tr><td><b>pcb-rnd-diag</b><td>  pcb-rnd-core<td>  This package provides actions for debugging/diagnostic purposes. This  feature may be needed for reporting bugs. 
<tr><td><b>pcb-rnd-distalign</b><td>  pcb-rnd-core<td>  This package provides actions for arranging elements in an array. 
<tr><td><b>pcb-rnd-distaligntext</b><td>  pcb-rnd-core<td>  This package provides actions for arranging text objects in an array. 
<tr><td><b>pcb-rnd-djopt</b><td>  pcb-rnd-core<td>  This package provides actions to clean up (optimize) tracks.  It is especially useful after autorouting. 
<tr><td><b>pcb-rnd-gcode</b><td>  pcb-rnd-core<td>  This package allows exporting the design to gcode, useful for CNC  milling. 
<tr><td><b>pcb-rnd-gerber</b><td>  pcb-rnd-core<td>  This package allows exporting the design to gerber, accepted  by most PCB fab houses. 
<tr><td><b>pcb-rnd-lpr</b><td>  pcb-rnd-core<td>  This package allows printing directly from the GUI, using lpr. 
<tr><td><b>pcb-rnd-nelma</b><td>  pcb-rnd-core<td>  This package allows exporting the design to nelma, for numerical  capacitance calculation (via external tool) 
<tr><td><b>pcb-rnd-png</b><td>  pcb-rnd-core<td>  This package allows exporting the design in various bitmap formats,  including png and jpeg. 
<tr><td><b>pcb-rnd-svg</b><td>  pcb-rnd-core<td>  This package allows exporting the design in SVG, the Scalable Vector  Graphics format. It is useful for publishing the design on the web. 
<tr><td><b>pcb-rnd-xy</b><td>  pcb-rnd-core<td>  This package allows exporting the design in XY, suitable for  pick&and;place machines. 
<tr><td><b>pcb-rnd-fontmode</b><td>  pcb-rnd-core<td>  This package lets the user to turn the GUI into a PCB font editor. 
<tr><td><b>pcb-rnd-fp-wget</b><td>  pcb-rnd-core<td>  This package provides a wget based footprint accessor, which allows  integrating web directories of footprints in the library. The  only currently supported site is gedasymbols.org. 
<tr><td><b>pcb-rnd-edif</b><td>  pcb-rnd-core<td>  This package allows pcb-rnd to import netlists in the EDIF format. 
<tr><td><b>pcb-rnd-mincut</b><td>  pcb-rnd-core<td>  This package upgrades the indication of short circuits: instead of  highlighting two random pins/pads, it tries to determine the minimal-cut  that would resolve the short. In practice this means it makes a suggestion  where to cut the networks to remove the short circuit. 
<tr><td><b>pcb-rnd-oldactions</b><td>  pcb-rnd-core<td>  This package provides some old user actions. These are not used  daily anymore, but some old actions scripts may still depend on them. 
<tr><td><b>pcb-rnd-polycombine</b><td>  pcb-rnd-core<td>  This package provides actions to combine (merge) multiple polygons  into a single, more complex polygon. 
<tr><td><b>pcb-rnd-propedit</b><td>  pcb-rnd-core<td>  This package provides the property editor function for the GUI. The  property editor collects all properties and attributes of all selected  objects in a table and allows the user to change them. 
<tr><td><b>pcb-rnd-puller</b><td>  pcb-rnd-core<td>  This package provides actions to "pull" tracks, minimizing their length. 
<tr><td><b>pcb-rnd-query</b><td>  pcb-rnd-core<td>  This package provides the query language used in the advanced search on  the GUI. 
<tr><td><b>pcb-rnd-renumber</b><td>  pcb-rnd-core<td>  This package provides various actions to automatically renumber elements  on the design. These actions change the refdes of some (or all) elements. 
<tr><td><b>pcb-rnd-report</b><td>  pcb-rnd-core<td>  This package used to provide the report action that displays basic  information about design objects. Unlike propedit, report does not allow  the user to manipulate any of the data reported.<p>  At the moment report is compiled into the core, this package is kept  for compatibility and placeholder. 
<tr><td><b>pcb-rnd-shand-cmd</b><td>  pcb-rnd-core<td>  This package provides 1..2 character long shorthands for the most  commonly used core commands. 
<tr><td><b>pcb-rnd-smartdisperse</b><td>  pcb-rnd-core<td>  This package implements a smart algorithm to disperse elements. It is  useful after importing a new design from the schematics. It is an  alternative to autoplace. 
<tr><td><b>pcb-rnd-stroke</b><td>  pcb-rnd-core, pcb-rnd-gtk<td>  This package implements mouse gestures using libstroke. 
<tr><td><b>pcb-rnd-teardrops</b><td>  pcb-rnd-core<td>  This package embeds each pin in a teardrop drawn from multiple arcs.  May be useful for toner-transfer boards. 
<tr><td><b>pcb-rnd-vendordrill</b><td>  pcb-rnd-core<td>  This package provides vendor drill mapping and vendor specific design  rule application. 
<tr><td><b>pcb-rnd-kicad</b><td>  pcb-rnd-core<td>  This package allows pcb-rnd to load and save in kicad's s-expression based  (new) file format. 
<tr><td><b>pcb-rnd-gsch2pcb</b><td> <td>  This package provides the external tool gsch2pcb-rnd that can convert  a gschem schematics to files that can be imported in pcb-rnd.   

</table>

